.footer-row2 {
    background-color: #0066FF;
}
.span32 {
    color:#FF0;
}
.row_105 {
    clear: both;
    width: auto;
    min-height: 100px;
    padding-top:50px;
    padding-bottom:50px;
    background-size:auto;
    background-color:#115dbf;
}
.column_583 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
#Map5 {
    width:100%;
    height:300px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.Map5_content {
    width:100%;
    height:100%;
}
.row_107 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.row_113 {
    min-height: 300px;
}
.column_586 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h4.footer-heading2 {
    color: #FFFF08;
    text-align:center;
}
p.footer-paragraph2 {
    color: #000000;
    text-align:center;
    font:normal normal 400 20px/30px Lato, sans-serif;
    margin-top:35px;
}
.column_585 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_584 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
#ContactForm1 {
    width:100%;
}
#ContactForm1_form {
    width:100%;
}
#ContactForm1_form .form-group {
    margin-bottom:5px;
}
#ContactForm1_form .form-group label {
    font-size:15px;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
}
#ContactForm1_form .form-group input.form-control {
    font-size:15px;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    width:100%;
    height:45px;
    background-color:rgba(250, 250, 250, 0.8);
    color:#333333;
    transition:all 0.4s linear 0s;
    margin-top:5px;
}
#ContactForm1_form .form-group input.form-control:hover {
    background-color:#FAFAFA;
}
#ContactForm1_form .form-group input.form-control:focus {
    background-color:#FAFAFA;
}
#ContactForm1_form .form-group textarea.form-control {
    font-size:15px;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    width:100%;
    color:#333333;
    background-color:rgba(250, 250, 250, 0.8);
}
#ContactForm1_form .form-group textarea.form-control:hover {
    background-color: #FAFAFA;
}
#ContactForm1_form .form-group button[type="submit"] {
    width:122px;
    display:block;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#ContactForm1_form .form-group .button.button-default {
    height:auto;
    width:150px;
    background-color:#FFFF0A;
    border-radius:0px;
    font-weight:400;
    font-family:Lato, sans-serif;
    font-size:14px;
    text-transform:uppercase;
    transition:all 0.4s linear 0s;
    color:#000000;
    border-style:solid;
    border-width:2px;
    border-color:#000000;
}
#ContactForm1_form .form-group .button.button-default:hover {
    height:auto;
    background-color:#8DB83D;
}
#ContactForm1_form .form-group .button.button-default:active {
    height:auto;
}
.row_106 {
    clear: both;
    min-height: 100px;
    border-top:1px solid rgba(255, 255, 255, 0.1);
    padding-top:30px;
    padding-bottom:30px;
    background-color:#000000;
    border-bottom:25px solid rgb(235, 0, 106);
}
#wp_widget1 {
    position:fixed;
    bottom:10px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    width:50px;
    height:50px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:url("../images/back_to_top_bkg.png") center center no-repeat scroll #FF00A6;
}
.column_587 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_108 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_588 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    display:none;
}
.column_581 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
img.image23 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.row_109 {
    clear: both;
    min-height: 100px;
    background-color:#232326;
    border-top:0px solid transparent;
    border-color:transparent;
    border-style:solid;
}
.column_582 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
p.footer_copyright2 {
    color: #aaaaaa;
    text-align:center;
    font:normal normal 400 14px/200% Lato, sans-serif;
    margin-top:35px;
}
.row_130 {
    min-height: 84px;
}
a.anchor1 {
    font-size: 14px;
}
/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .footer {
    min-height:246px;
}
.row_71 {
    background:none center top / cover no-repeat fixed rgb(242, 243, 244);
}
.row_72 {
    background:url("../images/pattern.png") center top repeat fixed rgb(43, 34, 44);
}
.row_70 {
    clear: both;
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:5% 15px;
}
.row_75 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_86 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight:400;
}
.column_86 h4 {
    text-align: center;
    font-weight:300;
    font-family:Lato, sans-serif;
    color:#ffffff;
    font-size:36px;
    margin-bottom:40px;
}
.row_72 p {
    font-size: 15px;
    line-height:200%;
}
.column_86 p {
    text-align: center;
}
.column_86 p.footer_about1 {
    font-weight: 400;
    font-size:14px;
    font-family:Lato, sans-serif;
    color:#777777;
}
.column_87 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
.column_88 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
.column_88 h4 {
    text-align: center;
    font-weight:300;
    font-family:Lato, sans-serif;
    color:#ffffff;
    font-size:36px;
    margin-bottom:40px;
}
.column_88 p {
    text-align: center;
    font-weight:400;
    font-size:14px;
    font-family:Lato, sans-serif;
}
span.footer_second_title1 {
    font:normal normal normal 16px/normal Lato, sans-serif;
    color:#FFFFFF;
}
img.social-icon1 {
    margin-right:auto;
    display:inline-block;
    background-color:#F0F0F0;
    margin-left:10px;
}
img.social-icon1:hover {
    background-color: #E04046;
}
.row_74 {
    padding-top: 10%;
}
p.footer_copy1 {
    text-align: center;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    font-family:Lato, sans-serif;
    color:#ffffff;
}
img.image15 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    margin-top:30px;
    width:50px;
}
.row_46 {
    clear: both;
    min-height: 100px;
}
.column_36 {
    min-height: 200px;
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    padding:60px 15px;
}
.align-inline-wrap20 {
    text-align: left;
}
.row_33 {
    clear: both;
    min-height: 100px;
    background-color:#FFFFFF;
}
img.image6 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    width:40px;
    margin-top:0px;
}
.column_68 {
    min-height: 100px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
h4.heading30 {
    color: #ffffff;
    font-size:36px;
    font-weight:300;
    font-family:Lato, sans-serif;
    margin-bottom:40px;
}
a.anchor2 {
    margin-left: -15px;
    margin-right:-15px;
}
.row_129 {
    min-height: 84px;
}
span.span31 {
    text-align: center;
}
font.customClass3 {
    text-align: center;
}
.align-inline-wrap47 {
    text-align: center;
}
.align-inline-wrap48 {
    text-align: center;
}
@media only screen and (min-width : 768px) {
    .footer {
        min-height: 131px;
        padding-bottom:30px;
        padding-top:30px;
        background-size:auto;
        background-repeat:repeat;
    }
    .footer-row2 {
    }
    .row_105 {
        min-height: 150px;
        background-color:#115dbf;
    }
    .column_583 {
        min-height: 150px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_107 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_586 {
        float: left;
        width: 50%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading2 {
        text-align: left;
    }
    p.footer-paragraph2 {
        text-align: left;
        line-height:200%;
        font-size:14px;
    }
    .column_585 {
        float: left;
        width: 25%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_584 {
        float: left;
        width: 25%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #ContactForm1_form .form-group input.form-control {
        border-width: 0px;
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width: 0px;
    }
    .row_106 {
        clear: both;
        min-height: 178px;
        border-bottom-width:2px;
    }
    .column_587 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_108 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:129px;
    }
    .column_588 {
        float: left;
        width: 75%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    .column_581 {
        float: left;
        width: 25%;
        min-height: 30px;
        padding:30px 15px;
    }
    img.image23 {
        margin-right: auto;
        display:block;
        width:53px;
        min-height:0px;
        height:119px;
    }
    .row_109 {
        clear: both;
        min-height: 100px;
        text-align:center;
    }
    .column_582 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    p.footer_copyright2 {
        text-align: left;
    }
    p.footer_copyright2 {
        text-align: center;
    }
    .row_69 {
        min-height: 50px;
        width:100%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_89 {
        min-height: 50px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_73 {
        clear: both;
        min-height: 50px;
    }
    h4.footer_title1 {
        margin-top: 4%;
        margin-bottom:4%;
    }
    .row_70 {
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        padding-bottom:3%;
    }
    .row_75 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_86 {
        float: left;
        width: 50%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_86 h4 {
        text-align: left;
    }
    .column_86 p {
        text-align: left;
    }
    .column_87 {
        float: left;
        width: 16.6667%;
        min-height: 266px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .column_88 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .column_88 h4 {
        text-align: left;
    }
    .column_88 p {
        text-align: left;
    }
    img.social-icon1 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline;
    }
    .row_74 {
        padding-top: 3%;
    }
    img.image15 {
        margin-right: auto;
    }
    .footer-row1 {
        min-height:101px;
    }
    .row_64 {
        min-height: 150px;
    }
    .column_81 {
        min-height: 150px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_66 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_82 {
        float: left;
        width: 25%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_83 {
        float: left;
        width: 25%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_84 {
        float: left;
        width: 50%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading1 {
        text-align: left;
    }
    p.footer-paragraph1 {
        text-align: left;
    }
    .row_65 {
        clear: both;
        min-height: 0px;
    }
    .column_85 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_67 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_78 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_79 {
        float: left;
        width: 100%;
        min-height: 30px;
        padding:30px 15px;
    }
    img.image14 {
        margin-right: auto;
        display:block;
        width:50px;
    }
    .row_68 {
        clear: both;
        min-height: 100px;
        text-align:center;
    }
    .column_80 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    p.footer_copyright1 {
        text-align: left;
    }
    p.footer_copyright1 {
        text-align: center;
    }
    .row_46 {
        clear: both;
        min-height: 100px;
    }
    .column_36 {
        min-height: 131px;
        width: 90%;
        margin-left:auto;
        margin-right:auto;
        padding:0 15px;
    }
    .row_33 {
        clear: both;
        min-height: 0px;
    }
    img.image6 {
        margin-right: auto;
        display:block;
        width:40px;
        margin-left:auto;
    }
    .column_68 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_72 {
        background-image: url("../images/pattern.png");
        background-size:auto;
        background-color:transparent;
    }
    .column_86 p.footer_about1 {
        font-size: 16px;
    }
}
@media only screen and (min-width : 1024px) {
    .footer {
        min-height: 275px;
        padding-bottom:0;
        padding-top:0;
    }
    .footer-row2 {
    }
    .row_105 {
        clear: both;
        width: auto;
        background-color:#115dbf;
        background-repeat:repeat;
        background-position:left top;
        background-color:transparent;
        background-attachment:scroll;
        background-size:auto;
    }
    .column_583 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_107 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_586 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading2 {
        text-align: left;
    }
    p.footer-paragraph2 {
        text-align: left;
        line-height:200%;
        font-size:14px;
    }
    .column_585 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_584 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    #ContactForm1_form .form-group input.form-control {
        border-width: 0px;
        display:inline-block;
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width: 0px;
    }
    .row_106 {
        clear: both;
        min-height:178px;
        border-bottom-width:2px;
    }
    .column_587 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_108 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:129px;
    }
    .column_588 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:75%;
        display:block;
    }
    .column_581 {
        float: left;
        width:25%;
        padding:0 15px;
    }
    img.image23 {
        margin-right: 0;
        width:66.6667%;
        min-height:0px;
        height:119px;
        margin-left:px;
    }
    .row_109 {
        clear: both;
        min-height: 45px;
        text-align:left;
    }
    .column_582 {
        float: none;
        min-height: 101px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    p.footer_copyright2 {
        text-align: left;
    }
    .row_69 {
        clear: both;
        width: auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        min-height:50px;
    }
    .column_89 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:50px;
    }
    .row_73 {
        min-height: 10px;
    }
    h4.footer_title1 {
        margin-top: 4%;
        margin-bottom:4%;
    }
    .row_70 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        padding-bottom:3%;
    }
    .row_75 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_86 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
    }
    .column_86 h4 {
        text-align: left;
    }
    .column_86 p {
        text-align: left;
    }
    .column_87 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:266px;
        width:16.6667%;
        text-align:left;
    }
    .column_88 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
        text-align:left;
    }
    .column_88 h4 {
        text-align: left;
    }
    .column_88 p {
        text-align: left;
    }
    img.social-icon1 {
        margin-right: auto;
        float:none;
        margin-left:2px;
        display:inline-block;
    }
    .row_74 {
        padding-top: 3%;
    }
    img.image15 {
        margin-right: auto;
        display:block;
    }
    .footer-row1 {
        min-height:101px;
    }
    .row_64 {
        clear: both;
        width: auto;
    }
    .column_81 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_66 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_82 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_83 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_84 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading1 {
        text-align: left;
    }
    p.footer-paragraph1 {
        text-align: left;
    }
    .row_65 {
        clear: both;
    }
    .column_85 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_67 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_78 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:91.6667%;
    }
    .column_79 {
        float: left;
        width:8.3333%;
        padding:0 15px;
    }
    img.image14 {
        margin-right: 0;
        width:50px;
    }
    .row_68 {
        clear: both;
        min-height: 45px;
        text-align:left;
    }
    .column_80 {
        float: none;
        min-height: 101px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    p.footer_copyright1 {
        text-align: left;
    }
    .row_46 {
        clear: both;
        min-height: 100px;
    }
    .column_36 {
        float: none;
        width: 80%;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:275px;
        padding:60px 15px;
    }
    .align-inline-wrap20 {
        text-align: center;
    }
    .row_33 {
        clear: both;
    }
    img.image6 {
        margin-right: auto;
        width:40px;
        margin-left:auto;
        display:inline-block;
        height:auto;
    }
    .column_68 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_72 {
        background-image: url("../images/pattern.png");
        background-size:auto;
        background-color:rgb(43, 34, 44);
    }
    .column_86 p.footer_about1 {
        font-size: 16px;
    }
}